/*html
{
position:absolute;
top:0;
left:0;
background:url(podel.png) repeat-x;
}*/
body
{
background:url(bg.gif) #666666;
text-align:center;
padding:0;
margin:0;
font-family:verdana,sans,arial;
}
.hlaska
{
color:#FB0511;
}
#obsah
{
width:765px;
margin:0 auto;
}
#lista, #lista  a:link, #lista  a:hover, #lista  a:visited
{
color:#ffffff;
font-size:small;
padding-bottom:20px;
padding-top:5px;
background:url(podel.png) repeat-x;
height:26px;
margin-bottom:20px;
}
#lista span
{
position:absolute;
left:0;
top:0;
width:80px;
height:22px;
background:url(lista.png) no-repeat;
}
#top
{
_background:url(pozadi.gif) center repeat-y;
width:765px;
}
html>body #top
{
background:url(pozadi.png) repeat-y;
}
#panel
{
color:#ffffff;
text-align:right;
padding-top:30px;
padding-right:26px;
_background:url(panel.gif);
height:26px;
width:737px;
}
#panel a:link, #panel a:visited
{
font-size:small;
color:#ffffff;
text-decoration:none;
}
#panel a:hover
{
text-decoration:underline;
}
html>body #panel
{
background:url(panel.png);
}
.mezera
{
border-left: dotted 1px #999999;
}
#logo a:link, #logo a:hover, #logo a:visited
{
color: #F7F4ED;
}
#logo
{ 
cursor:hand;
float:left;
text-align:center;
color:#000000;
background: #F7F4ED;
margin:6px 0px 0px 7px;
position:relative; 
left:0; 
_top:0px;
height:184px;
width:299px;
overflow:hidden;
}
html>body #logo
{
margin-left:18px;
}
#logo span 
{ 
cursor:hand;
height:184px;
width:299px;
background:url(logo.png) top center no-repeat;
position:absolute; 
top:0;
left:0;
z-index:1;
margin:0; padding:0;
overflow:hidden;
}

/* DIV NAVIGATION */
#navigation
{
padding-top: 8px;
float:left;
margin-left:10px;
_margin-right:-10px;

}
#nh
{
text-align:left;
color:#000000;
background: #fbfaf6;
padding:0;
position:relative; 
left:0; 
_top:0px;
height:180px;
width:415px;
overflow:hidden;
font-size:small;
}
/* DIV NAVIGATION KONEC */

/* DIV TIP */
#tip
{
float:left;
margin-left:10px;
_margin-right:-10px;
}
#th
{
text-align:left;
color:#000000;
background: #AAD218;
padding:0;
position:relative; 
left:0; 
_top:0px;
height:146px;
width:239px;
overflow:hidden;
font-size:small;
}
#th span
{
font-size:x-small;
padding-top:96px;
padding-left:40px;
padding-right:5px;
background:url(logo.png) top center no-repeat;
position:absolute; 
top:0;
left:0;
z-index:1;
margin:0;
overflow:hidden;
background:url(kredit.png);
height:50px;
width:194px;
}
#ts
{
padding-top:12px;
background:url(kredit-spodek.png) #AAD218;
height:34px;
width:239px;
}
#ts a:link, #ts a:hover, #ts a:visited
{
text-decoration:underline;
color:#ffffff;
font-weight:bold;
font-size:large;
}
/* DIV TIP KONEC*/

/* DIV LOGIN*/
input
{
width:88px;
background:#f5f5f5;
font-size:x-small;
}
html>body #login
{
margin-left:566px;
}
#lh
{
font-size:small;
padding-top:27px;
background:url(login.png) #AAD218;
height:88px;
width:176px;
}
#ls
{
background:url(login-spodek.png) #AAD218;
height:71px;
width:176px;
text-align:left;
padding-top:20px;
}
#ls a:link, #ls a:hover, #ls a:visited
{
text-decoration:none;
font-size:x-small;
color:#000000;
padding-left:40px;
}
/* DIV LOGIN KONEC */

/* DIV MENU */
#menu
{
float:left;
text-align:left;
font-weight:bold;
margin-left:11px;
_width:288px;
background:#fbfaf6;
_margin-right:13px;
}
html>body #menu
{
width:304px;
}
#menu li, #menu li a:link, #menu li a:hover, #menu li a:visited
{
list-style-type:none;
font-size:medium;
color:#000000;
text-decoration:none;
margin-bottom:4px;
}
ul
{
margin-left:40px;
}
html>body ul
{
margin-left:0px;
}
.popis
{
font-weight:200;
font-size:small;
}
#registrace
{
background:url(jedna.png) no-repeat;
padding-left:24px;
}
#prihlaseni
{
background:url(dva.png) no-repeat;
padding-left:24px;
}
#spusteni
{
background:url(tri.png) no-repeat;
padding-left:24px;
}
/* DIV MENU KONEC */
#text
{
_background:url(pozadi.gif) center repeat-y;
color:#000000;
text-align:left;
width:765px;
padding-bottom:10px;
}
html>body #text
{
background:url(pozadi.png) center repeat-y;
}
html>body .obsah
{
margin-left:330px;
}

.obsah
{
font-size:small;
padding:10px;
width:390px;
background:#fbfaf6;
}

.obsah-wide
{
font-size:small;
padding:10px;
width:700px;
background:#fbfaf6;
clear:both;
text-align:left;
margin-left:23px;
_margin-left:18px;
_margin-right:9px;

}

hr
{
background:#c7c7c7;
color:#c7c7c7;
height:1px;
border:0;
margin: 0px 0px 10px 0px;
}
/* PATICKA */
#paticka
{
_background:url(paticka.gif) no-repeat;
text-align:right;
clear:both;
color:#000000;
font-size:10px;
height:30px;
width:775px;
_margin-left:8px;
}
html>body #paticka
{
background:url(paticka.png) no-repeat;
margin-left:-11px;
}
#patickatext
{
_margin-right:45px;
}
html>body #patickatext
{
margin-right:23px;
}
#paticka a:link, #paticka a:visited, #paticka a:hover
{
color:#000000;
text-decoration:none;
}
.cite
{
border-bottom: dashed 1px #ffffff;
cursor:help;
}
/*PATICKA KONEC */

/* VELIKOST PISMA */

h1
{
font-size:x-large;
border:0;
}
h2
{
font-size:x-large;
margin:0;
padding:0;
}
h3
{
font-size:x-large;
color:#a7cb0f;
font-weight:200;
margin:0;
margin-left:40px;
}
h4
{
font-size:large;
color:#a7cb0f;
font-weight:200;
margin:0px;
}
/* VELIKOST PISMA KONEC */

/* INFO */

.info{
  margin: 5px;
}
.hlinfotext{
  font-weight: bold;
  color: #a7cb0f;
}
.link{
  font-weight: bold;
  color: #a7cb0f;
  text-align: right;
  text-decoration: none;
}
